[Yum] Security-only updates

seth vidal skvidal at phy.duke.edu
Thu Jan 22 15:57:24 UTC 2004


On Thu, 2004-01-22 at 10:59, Paul Lankow wrote:
> For workstations, I want the latest stuff since I can tolerate it
> being broken. On my server, however, I'd like to just do security
> updates. In this case, it's RH8. Is there a YUM directive for that,
> or would that be a function of the repositories I use?

function of the repositories you use.

the packages have NO information about _what_ the update is for.

-sv





More information about the Yum mailing list